#+FILETAGS: @personal
:PROPERTIES:
:ID: 692afb30-a40c-413b-a515-48f61d15ac18
:CREATED: [2013-09-14 Sat 12:13]
:MODIFIED: [2013-09-14 Sat 12:14]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Venus in Islam

Islam, according to Al Baironi, is the religion of venus, the moon. An article looking at the feminine origin of Islam
